###############################################################################
#                          Generated on phpdocker.io                          #
###############################################################################
version: "3.1"
services:
  mysql:
    image: mysql:5.7
    container_name: eq2-mysql
    working_dir: /application
    volumes:
      - .:/application
    environment:
      - MYSQL_ROOT_PASSWORD=eq2
      - MYSQL_DATABASE=eq2
      - MYSQL_USER=eq2
      - MYSQL_PASSWORD=eq2
    ports:
      - "12004:3306"